RubyGems Navigation menu

provisioning 0.0.1.alpha.4

Open PaaS provisioning on cloud providers from JSON manifest file

Versions:

  1. 0.0.1.alpha.4 - November 28, 2017 (11 KB)
  2. 0.0.1.alpha.3 - September 28, 2017 (9.5 KB)
  3. 0.0.1.alpha.2 - September 25, 2017 (7 KB)
  4. 0.0.1.alpha.1 - September 23, 2017 (7 KB)

Runtime Dependencies (7):

  • droplet_kit >= 2.1.0, ~> 2.1
  • fog-aws >= 1.4.0, ~> 1.4
  • fog-digitalocean >= 0.3.0, ~> 0.3
  • git >= 1.3.0, ~> 1.3
  • net-ssh >= 4.1.0, ~> 4.1
  • rainbow >= 2.2.0, ~> 2.2
  • trollop >= 2.1.0, ~> 2.1
  • Development Dependencies (1):

  • rspec >= 3.6.0, ~> 3.6
  • Owners:

    Authors:

    • Vincent Ollivier

    SHA 256 checksum:

    a9335b6ae48812eb2c63ba5bbff3778b8cb9a48f74a835f7eb6c47b085baa35d

    Total downloads 3,086

    For this version 741

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: